## org.plovr.cli
Interface CommandRunner

All Known Implementing Classes:
  BuildCommand, ExtractCommand, InfoCommand, JsDocCommand, ServeCommand, SoyWebCommand, TestCommand

    public interface CommandRunner

Method Summary
`int` `runCommand(java.lang.String[] args)`

Method Detail

### runCommand

    int runCommand(java.lang.String[] args)
                   throws java.io.IOException

  Parameters:
    `args` - the arguments passed to the command, not including the command name
  Returns:
    the appropriate exit code for the command
  Throws:
    `java.io.IOException`